// creator  : weidu.exe (version 23100)
// argument : BART13.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BART13~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #15359 /* ~Good business to ye, <SIRMAAM>.  I'll be with ye in a moment.~ */
  IF ~~ THEN REPLY #15360 /* ~The weather outside ha' been a mite terrible, aye?  I hear it's from them bleedin' wizards, that's what.~ */ DO ~StartStore("inn3307",LastTalkedToBy())~ EXIT
  IF ~~ THEN REPLY #15361 /* ~I haven't time to be chattin' with ye.  If ye're lookin' fer a loose tongue, talk to Garoll, aye?~ */ DO ~~ EXIT
END
